> ## Documentation Index
> Fetch the complete documentation index at: https://docs.specterops.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Update email sent status

> Reset or set phished status for a target



## OpenAPI

````yaml /phishmonger-docs/phishmonger-openapi.json put /update_phished_status
openapi: 3.0.0
info:
  title: Phishmonger API
  version: 2.0.0
  description: >-
    RESTful API for programmatic access to Phishmonger phishing platform
    functionality
servers:
  - url: https://yourdomain.com
    description: Phishmonger server
security:
  - cookieAuth: []
tags:
  - name: Template
    description: Email template management
  - name: Campaign
    description: Phishing campaign operations
  - name: Target
    description: Target recipient management
  - name: Event
    description: Event tracking and analytics
paths:
  /update_phished_status:
    put:
      tags:
        - Target
      summary: Update email sent status
      description: Reset or set phished status for a target
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                address:
                  type: string
                  description: Target email address
                campaign:
                  type: string
                  description: Campaign name
                phished:
                  type: number
                  description: Phished status (0 or 1)
      responses:
        '200':
          description: Status updated successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  address:
                    type: string
                  campaign:
                    type: string
                  phished:
                    type: number
        '401':
          description: Not authorized
      security:
        - cookieAuth: []
components:
  securitySchemes:
    cookieAuth:
      type: apiKey
      in: cookie
      name: admin_cookie
      description: Admin cookie authentication (configurable in config.json)

````